I saw a post that stated dsapp v 227 or newer should be used with GMS
14.2.0. I can't seem to find it and my server has v226. Any ideas
how to get the latest dsapp?

Ken